# Retrieve dispute reasons Retrieves the list of possible reasons for submitting a dispute. If a reason code has subOptions, those should be used as the reason code when submitting disputes. Endpoint: GET /v3/spend/profiles/{profileId}/dispute-form/reasons Security: UserToken ## Path parameters: - `profileId` (integer, required) Your profile ID. Example: 14547572 ## Response 200 fields (application/json): - `code` (string) The type of reasons available for the dispute. Top-level codes include ATM_DISPENSED_NO_FUNDS, WRONG_AMOUNT, TROUBLE_WITH_GOODS_SERVICES, MERCHANT_CHARGED_AGAIN, NO_REFUND, UNAUTHORIZED. If a reason has subOptions, use the sub-option reason code when submitting a dispute. Example: "UNAUTHORIZED" - `description` (string) The description of the dispute reason. Example: "I did not make, authorize, or participate in this transaction" - `isFraud` (boolean) Flag indicating that the dispute reason is fraud-related. - `tooltip` (string) Text to display when showing the dispute form to your users. Example: "Choose this if you don't know the merchant or have never purchased anything from them" - `supportsMultipleTransactions` (boolean) Whether the dispute supports multiple transactions. - `subOptions` (array) Optional list of sub-reasons that should be used as the dispute reason.